name: "Google Services"
home_url: /google/
description: "Take advantage of the latest Google technologies through a single set of APIs, delivered across Android devices worldwide as part of Google Play services."
content_license: cc3-apache2
buganizer_id: 30209417
